Ubuntu

Comment 4 for bug 932882

Since I installed Ubuntu on this machine I upgraded 5.2.5 -> 5.2.6 -> 5.2.7 -> 5.2.8-pre1 and only last update failed.